{
  "paths": [
    {
      "_path": "lib/R/library/oce/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "c8d9958bb4375410ae9f28cfcd965caf7f13984d010583db55a182b1353503cc",
      "size_in_bytes": 1775
    },
    {
      "_path": "lib/R/library/oce/INDEX",
      "path_type": "hardlink",
      "sha256": "4c3c9ad333fc55785a7369b4b1e464c626494a32ad38f05657bf7f6a4ab5d958",
      "size_in_bytes": 29512
    },
    {
      "_path": "lib/R/library/oce/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "df7daa787c8ee07e73019be931775d1b114a086a07209924836e3d7f8b766e6f",
      "size_in_bytes": 14974
    },
    {
      "_path": "lib/R/library/oce/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "0087b986146320eac28f0bf8f6931a80167a52dd2ccb5e5a55dce78215343821",
      "size_in_bytes": 535
    },
    {
      "_path": "lib/R/library/oce/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "50c229c790d8b5016f94a956f7785845c21bc1e6b7a121d8ee91170daef79a19",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/R/library/oce/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/oce/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "18997b55ad2bb9f0ba1b781d1caf44a1228f6ed2d79b72c6087894967d3cf6b1",
      "size_in_bytes": 12773
    },
    {
      "_path": "lib/R/library/oce/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "b9d9772df340e12c27e5d1ed31db2e600bae8c05a19ad70fb09ff633e28910f4",
      "size_in_bytes": 6197
    },
    {
      "_path": "lib/R/library/oce/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3b19b75baee3a9e8c2da4baf2f1ce50b300451f5340325edbbe965264c3dfe6c",
      "size_in_bytes": 3329
    },
    {
      "_path": "lib/R/library/oce/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "fcba87ddc74a5d68287b909b8a400dd7e152dc7da33acdea5a2b3ea39145ff9c",
      "size_in_bytes": 1515
    },
    {
      "_path": "lib/R/library/oce/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1bc81bdb29322b1998045d5bd9e91126de79c7b8ac62a8f71181b0890945d250",
      "size_in_bytes": 190
    },
    {
      "_path": "lib/R/library/oce/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e7f4d19b81b4100127c8c13d9bf502932f989a9cace00c6e9adbb06b117f03fa",
      "size_in_bytes": 8752
    },
    {
      "_path": "lib/R/library/oce/NEWS",
      "path_type": "hardlink",
      "sha256": "3f71e8a1f848d16f11d037c27412aa29decc1f56a7fbdc037fcd084f4ddf02ba",
      "size_in_bytes": 29492
    },
    {
      "_path": "lib/R/library/oce/R/oce",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/oce/R/oce.rdb",
      "path_type": "hardlink",
      "sha256": "e46bf6cdf1eee9a9b8be3dbd664589c660e9deb4d03d090d38d8290587328bd9",
      "size_in_bytes": 2099332
    },
    {
      "_path": "lib/R/library/oce/R/oce.rdx",
      "path_type": "hardlink",
      "sha256": "d8729ed6facce25e7b572ec954d98f2c593bfddc0c6661556125f5eefa2cccee",
      "size_in_bytes": 6731
    },
    {
      "_path": "lib/R/library/oce/data/adp.rda",
      "path_type": "hardlink",
      "sha256": "9c34964ea458d14336f4cd27add9827021244d744f759336ee2b78588d612675",
      "size_in_bytes": 64232
    },
    {
      "_path": "lib/R/library/oce/data/adv.rda",
      "path_type": "hardlink",
      "sha256": "a5560390ba6ad74accfde3b86a4f04dd9210c13d664beee37c72c30d519bde7c",
      "size_in_bytes": 14736
    },
    {
      "_path": "lib/R/library/oce/data/argo.rda",
      "path_type": "hardlink",
      "sha256": "eaf674e6f13bdb6410fe0a19a4f96616bb7f719c4aa2a11ffad674806d6127a9",
      "size_in_bytes": 54828
    },
    {
      "_path": "lib/R/library/oce/data/cm.rda",
      "path_type": "hardlink",
      "sha256": "a32a0f27a94b9f96ec7bfa3189502c09231d060ebd2f24b48475005f272ccdd4",
      "size_in_bytes": 34544
    },
    {
      "_path": "lib/R/library/oce/data/coastlineWorld.rda",
      "path_type": "hardlink",
      "sha256": "affa6e08df79e0186c18daa2c17774c3971879083e7d7706cc8644ff49ce8748",
      "size_in_bytes": 105708
    },
    {
      "_path": "lib/R/library/oce/data/colors.rda",
      "path_type": "hardlink",
      "sha256": "b9119f473cc536aa89b907e4b365df47b8219e9b41fac4b2c432a308e791f3f5",
      "size_in_bytes": 6216
    },
    {
      "_path": "lib/R/library/oce/data/ctd.rda",
      "path_type": "hardlink",
      "sha256": "246931f27d843fa346620a68cd17d9331b54e12146f35aa4ea0a045cc3e96592",
      "size_in_bytes": 6463
    },
    {
      "_path": "lib/R/library/oce/data/ctdRaw.rda",
      "path_type": "hardlink",
      "sha256": "aeea90c8f8479a5bb7532eb26984e8cd0f1638aff42dcab1a8cc32d66b1a1dea",
      "size_in_bytes": 10924
    },
    {
      "_path": "lib/R/library/oce/data/echosounder.rda",
      "path_type": "hardlink",
      "sha256": "18f306b40fa81d653e85a2d468e72f6c8190caba2d174e079fd685bc4fe64816",
      "size_in_bytes": 57216
    },
    {
      "_path": "lib/R/library/oce/data/landsat.rda",
      "path_type": "hardlink",
      "sha256": "6c952d65bb39143bf27d564a7a380e668b305dd8f31a373273575ea43b954f44",
      "size_in_bytes": 100030
    },
    {
      "_path": "lib/R/library/oce/data/lisst.rda",
      "path_type": "hardlink",
      "sha256": "5c1f7218e5046f5994cf554cd8d70207fb767f532d76538af00ee242dd247612",
      "size_in_bytes": 27796
    },
    {
      "_path": "lib/R/library/oce/data/lobo.rda",
      "path_type": "hardlink",
      "sha256": "0909c1ef7af6841f5176885e36e666c33971c53a27baf19f3269c4d0feb1e831",
      "size_in_bytes": 6450
    },
    {
      "_path": "lib/R/library/oce/data/met.rda",
      "path_type": "hardlink",
      "sha256": "d81e148a4c6248571640abdb30516a2a02e567fa166bb0d0c4c66cc18619b32f",
      "size_in_bytes": 11392
    },
    {
      "_path": "lib/R/library/oce/data/rsk.rda",
      "path_type": "hardlink",
      "sha256": "39ecf580527304c526f80b0406682cab01e1a4caf3a0a08c27ea313083e00e3c",
      "size_in_bytes": 45712
    },
    {
      "_path": "lib/R/library/oce/data/sealevel.rda",
      "path_type": "hardlink",
      "sha256": "a95bfa4a3bdd4eadf00b062e88b2162a20504eb5797b0c09a0e21531cfcd1b45",
      "size_in_bytes": 20076
    },
    {
      "_path": "lib/R/library/oce/data/sealevelTuktoyaktuk.rda",
      "path_type": "hardlink",
      "sha256": "c024e7dd00be68b1cfbdf19eef9a5b097e6b053b84a7d424d6dc8fef2c252f44",
      "size_in_bytes": 7503
    },
    {
      "_path": "lib/R/library/oce/data/section.rda",
      "path_type": "hardlink",
      "sha256": "70bd05edf3a3c0a0771a870c987880a16b686750a542ebeb78f75bb886c0116a",
      "size_in_bytes": 66351
    },
    {
      "_path": "lib/R/library/oce/data/tidedata.rda",
      "path_type": "hardlink",
      "sha256": "06add68c730873deb867c30a640de32208c21dea8a9800a188ff8c2b5351f758",
      "size_in_bytes": 5815
    },
    {
      "_path": "lib/R/library/oce/data/topoWorld.rda",
      "path_type": "hardlink",
      "sha256": "a67ac23877ec2741e187ea44cb46130823d3846636bc7c13281f53a5a60d434a",
      "size_in_bytes": 294921
    },
    {
      "_path": "lib/R/library/oce/data/wind.rda",
      "path_type": "hardlink",
      "sha256": "2b7cfb775f57333bcaf77fcdfd62b989052416b00b4257ef0bdba9e6b4750ef5",
      "size_in_bytes": 405
    },
    {
      "_path": "lib/R/library/oce/demo/TS.R",
      "path_type": "hardlink",
      "sha256": "64ec9c1507b340072f32d3c0ae74b9c036d851c978ba33a7fddf5471b2416b9f",
      "size_in_bytes": 559
    },
    {
      "_path": "lib/R/library/oce/demo/coastline.R",
      "path_type": "hardlink",
      "sha256": "bd7988e1e8312dd6d25401865e53a6666715bed729e3bbed46722eb3c8649873",
      "size_in_bytes": 266
    },
    {
      "_path": "lib/R/library/oce/demo/ctd.R",
      "path_type": "hardlink",
      "sha256": "f379a927e1a2f7dff6d46ce31ea9fd579b180fa61f051feaf1f1a816f76f26fb",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/oce/demo/eos.R",
      "path_type": "hardlink",
      "sha256": "3af3dcfd05dacf656a66f5a11a760a2d155a2b7cb0955e38928535bb3d2412a2",
      "size_in_bytes": 320
    },
    {
      "_path": "lib/R/library/oce/demo/geoddist.R",
      "path_type": "hardlink",
      "sha256": "9263292135a7e9e96613c0ef3b4b428bb8671d6768ecc884f50772382b5ac406",
      "size_in_bytes": 316
    },
    {
      "_path": "lib/R/library/oce/demo/lobo.R",
      "path_type": "hardlink",
      "sha256": "5c7f272371b73bf41ed00944fa3bc6015d933bf9b909d14a208fb141f643965e",
      "size_in_bytes": 50
    },
    {
      "_path": "lib/R/library/oce/demo/sealevel.R",
      "path_type": "hardlink",
      "sha256": "50829e2df7a61651e39673f0065de89671ab485e321f34c51727918c7c953a25",
      "size_in_bytes": 61
    },
    {
      "_path": "lib/R/library/oce/demo/tide.R",
      "path_type": "hardlink",
      "sha256": "908d1084d6e69699071c377c74f63c8240981eb0b1894d9b14fe5c698a131719",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/R/library/oce/doc/index.html",
      "path_type": "hardlink",
      "sha256": "0fff2af230f5920ffe3a428eab9f7fc82cd2acf8bc28bf539cde34d980b42e67",
      "size_in_bytes": 1272
    },
    {
      "_path": "lib/R/library/oce/doc/oce.R",
      "path_type": "hardlink",
      "sha256": "aa7bf772fc5c647bf96a6cfe68609ceea71c577cd180974fc0d77a57f54d3c13",
      "size_in_bytes": 15339
    },
    {
      "_path": "lib/R/library/oce/doc/oce.Rmd",
      "path_type": "hardlink",
      "sha256": "9e18a93be6cba3095db1ae9e449803d0af365c1188471cef8c687c2c4655ed92",
      "size_in_bytes": 45991
    },
    {
      "_path": "lib/R/library/oce/doc/oce.html",
      "path_type": "hardlink",
      "sha256": "bc789e1ba192f6aebc34e6eb3fa44b69180022c7c3712e6a3a6686fd7ad6d850",
      "size_in_bytes": 682395
    },
    {
      "_path": "lib/R/library/oce/extdata/CTD_BCD2014666_008_1_DN.ODF",
      "path_type": "hardlink",
      "sha256": "e9a0121e4d27171a6bbd37c95adf6c7e5021180e7c2f0bde9f658be4a7575369",
      "size_in_bytes": 77407
    },
    {
      "_path": "lib/R/library/oce/extdata/ctd.cnv",
      "path_type": "hardlink",
      "sha256": "36aa242b887ca189c058e168c8829607da8276e10ee07fee03f3bc7f86e0ad45",
      "size_in_bytes": 15803
    },
    {
      "_path": "lib/R/library/oce/extdata/d200321-001.ctd",
      "path_type": "hardlink",
      "sha256": "c68aff67023799a426b9521029f129d906f42101d3b0e98110a0876565bff9b8",
      "size_in_bytes": 77176
    },
    {
      "_path": "lib/R/library/oce/extdata/d201211_0011.cnv",
      "path_type": "hardlink",
      "sha256": "bccbc601cf75d04dedaa5139c6d33d1877276776c756c6c22c253a490ce0e8b9",
      "size_in_bytes": 40445
    },
    {
      "_path": "lib/R/library/oce/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "baef3937b4ed348152d7aaed316e781c46eb75df0d2ec2eb466e85c31b495ebd",
      "size_in_bytes": 15367
    },
    {
      "_path": "lib/R/library/oce/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "12f4d4ff1ca6955e896431156b711dc1fa5d3778382bd1e0cb8ea0e3a82a78a5",
      "size_in_bytes": 4174
    },
    {
      "_path": "lib/R/library/oce/help/figures/adp_beams.png",
      "path_type": "hardlink",
      "sha256": "d0f30da3e4a78f6b8b5e0b05b9b3ba503de8c863d025fad0a5527144475dd121",
      "size_in_bytes": 26211
    },
    {
      "_path": "lib/R/library/oce/help/figures/adpgeometry.png",
      "path_type": "hardlink",
      "sha256": "87ff4c16f246ea6b6b05f8bb9e4d9e09e28407aed1966645c1681fade9de8d1c",
      "size_in_bytes": 22103
    },
    {
      "_path": "lib/R/library/oce/help/figures/adpgeometry2.png",
      "path_type": "hardlink",
      "sha256": "976ccf4347b09360d0de43027b7e1029851c10a09d334e8eb06080b736f88200",
      "size_in_bytes": 25822
    },
    {
      "_path": "lib/R/library/oce/help/figures/colormap_fig_1.png",
      "path_type": "hardlink",
      "sha256": "613457b0cf9ce7b9655de5b9662fc8d96c62ada581d99139cc664638f499ea55",
      "size_in_bytes": 15350
    },
    {
      "_path": "lib/R/library/oce/help/figures/colormap_fig_2.png",
      "path_type": "hardlink",
      "sha256": "2366c8407bad19fe8ad52babaf4e0173fae7a5a35ec355182323a1a2c87c08d8",
      "size_in_bytes": 19117
    },
    {
      "_path": "lib/R/library/oce/help/figures/starCoords.png",
      "path_type": "hardlink",
      "sha256": "325312fbbeacbbce2e9a9dda9659784ea57e0dbb35e4329d12765675bb94051f",
      "size_in_bytes": 32798
    },
    {
      "_path": "lib/R/library/oce/help/oce.rdb",
      "path_type": "hardlink",
      "sha256": "e9cc767be6134528e3502158ceaa50124f9274910ae37487a5e5afb0297ea496",
      "size_in_bytes": 2067226
    },
    {
      "_path": "lib/R/library/oce/help/oce.rdx",
      "path_type": "hardlink",
      "sha256": "7cd5bda6c74ba41605e9144d2bb6307a9b2bc341df2f5e53e62f9af6d7461e6f",
      "size_in_bytes": 10047
    },
    {
      "_path": "lib/R/library/oce/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c98c63d417f35bdf1a0108f21cc8ee6cb8bc653184b1a94d6d20587df8c07230",
      "size_in_bytes": 3593
    },
    {
      "_path": "lib/R/library/oce/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "99b9620f150a9824c9859bc229f5630c5860df407805a2774da5224e8f7e946c",
      "size_in_bytes": 72232
    },
    {
      "_path": "lib/R/library/oce/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/oce/libs/oce.so",
      "path_type": "hardlink",
      "sha256": "b2fc4cf90fe9dc78d23b3e44c7f7d294d086cdb33f6958e716f5a0c30401e586",
      "size_in_bytes": 155240
    },
    {
      "_path": "lib/R/library/oce/po/de/LC_MESSAGES/R-oce.mo",
      "path_type": "hardlink",
      "sha256": "39d5ede14c85c6309c39491881881491c56c76dc251dbd75f62d03ec28669bc4",
      "size_in_bytes": 1701
    },
    {
      "_path": "lib/R/library/oce/po/en@quot/LC_MESSAGES/R-oce.mo",
      "path_type": "hardlink",
      "sha256": "9216363c4132fa9fc58a0c20f514e984ffe9d5186a932966bbab41e4a90aede0",
      "size_in_bytes": 115083
    },
    {
      "_path": "lib/R/library/oce/po/es/LC_MESSAGES/R-oce.mo",
      "path_type": "hardlink",
      "sha256": "294e4e0b4004eceb47e05a090233990108a7a284356a2380d0c67d72257f1de5",
      "size_in_bytes": 65615
    },
    {
      "_path": "lib/R/library/oce/po/fr/LC_MESSAGES/R-oce.mo",
      "path_type": "hardlink",
      "sha256": "42f12fc098117d5442437c966eb25a47ac741a3ab5e984c94bcefbe7b780d1bf",
      "size_in_bytes": 2224
    },
    {
      "_path": "lib/R/library/oce/po/zh/LC_MESSAGES/R-oce.mo",
      "path_type": "hardlink",
      "sha256": "c1ef724906aaac904d46a91ddb1885cf5c4f7b8acf0eda69ec03f5ff6a53144f",
      "size_in_bytes": 1596
    }
  ],
  "paths_version": 1
}